editable:
  category:
    order: 0
    type: select
    value: Experiment
    values:
    - FY24_Driverless
    - Smyrna_Rehearsal
    - November_2024_Demo
    - Experiment
    - October_2024_Test
  conditions:
    order: 12
    type: text
    value: ''
  driverless:
    order: 4
    type: checkbox
    value: false
  fail_notes:
    order: 11
    type: text
    value: ''
  outcome:
    order: 9
    type: select
    value: ''
    values:
    - Complete
    - Incomplete
  overrides:
    order: 14
    type: text
    value: ''
  pedestrian:
    order: 2
    type: checkbox
    value: false
  pose_source_estimator:
    order: 15
    type: select
    value: F9R
    values:
    - F9R
    - Infrapod
  route:
    order: 1
    type: select
    value: Rooftop-North-to-South
    values:
    - Rooftop-North-to-South
    - ParkingLoc-Charger
    - Charger-ParkingLoc
    - Rooftop-South-to-North
  successful_run:
    order: 10
    type: select
    value: ''
    values:
    - Fail
    - Pass
    - Progress
  teleop:
    order: 3
    type: checkbox
    value: false
  vehicle:
    order: 13
    type: select
    value: Hotel
    values:
    - Charlie
    - Hotel
    - Sierra
static:
  cloud_file: null
  cloud_latency_log: null
  processed_date: 2025-06-13-13-48-14
  vehicle_file: 2025-06-13-13-47-58_-_NRC_Leaf_Hotel.bag
  vehicle_latency_log: null
  vehicle_topics:
    /control_inputs: 550
    /controller_state: 361
    /drivable_area_boundary: 62
    /driver_input: 721
    /dynamic_global_pose: 360
    /dynamic_global_pose_swiftnav: 72
    /gps_state_swiftnav: 72
    /hm_drive_state: 72
    /tf: 72
    /vehicle_trajectory_control: 72
